What are Organizr's Requirements?

Here are the general requirements to install Organizr

  1. Webserver - Nginx (or any other webserver that works with php)
  2. PHP 7.1.3 or later
    1. PDO
    2. PDO7-SQLITE
    3. PHP7-ZIP
    4. PHP7-SESSION
    5. SimpleXML
    6. OPENSSL
    7. SQLITE3
    8. CURL [For Plex & Emby Logins]
    9. PHP7-LDAP [For LDAP Logins]
    10. PHP7-XMLRPC [For rTorrent Homepage Item]

Revision #2
Created Sat, Jun 1, 2019 1:30 AM by CauseFX
Updated Wed, Jun 5, 2019 9:34 PM by CauseFX